Subject: post-doc position

From: "William F. Schneider" <[email-masked]>
Date: Mon, 16 Dec 1996 13:35:15 -0500

Opening for Quantum Chemist Postdoc:  The position will involve DFT
calculations of the catalytic reaction pathway of NO with Cu-exchanged
zeolites.  This will involve close collaboration with researchers at Ford,
who are considering this material for use in automotive catalytic
converters.  Applicants should have extensive experience with quantum
chemistry methods, and experience with calculating reaction pathways is
preferred.  Send resume and a brief summary of research experience via email
to [email-masked], Prof Jim Adams, Dept. of Chemical, Bio and Materials
Engineering, Arizona State University, Tempe.